{#
/**
 * @file push_notification.html.twig
 * Default theme implementation to present Push notification data.
 *
 * This template is used when viewing Push notification pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_push_notification()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('push_notification') }}>
  {% if content %}
    {{- content -}}
  {% endif %}
</div>
